Subject: bug#35732: eshell case-insensitive completion

From: Noam Postavsky <[email-masked]>
Date: Thu, 15 Aug 2019 18:31:06 -0400

found 35732 26.2
tags 35732 fixed
close 35732 27.1
quit

Alex Branham <[email-masked]> writes:

> On Tue 14 May 2019 at 18:16, Dario Klingenberg <[email-masked]> wrote:
>
>> Steps to reproduce:
>>
>> emacs -Q
>> M-x eshell
>> (setq pcomplete-ignore-case t)
>
> I can't reproduce this, which isn't surprising since eshell moved away
> from pcomplete. If no one else can reproduce, can we close this bug?

I can reproduce on emacs-26, but not on master, so I think it's safe to
call it fixed.